## netdb-cli 2.6.0

=== Makefile ===
# Makefile - install netdb CLI in LSB locations

SHELL=/bin/sh
INSTALL=/usr/bin/install

BIN=/usr/bin
LIB=/usr/share/java

install: $(BIN) $(LIB) netdb_rmi.jar netdb
	$(INSTALL) -m 444 netdb_rmi.jar $(LIB)
	$(INSTALL) -m 755 netdb $(BIN)/netdb
