=== debian/control ===
Source: netdb-cli
Section: net
Priority: extra
Maintainer:  Darren Patterson <darrenp1@stanford.edu>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.4
Homepage: http://www.stanford.edu/group/networking/netdb/cli

Package: netdb-cli
Architecture: all
Depends: ${misc:Depends}, libnetdb-java, jruby, perl-doc
Description: NetDB command line utility
 GSSAPI authenticated command line utility for creating, modifying, and 
 deleting NetDB records.
