=== debian/rules ===
#!/usr/bin/make -f

VERSION = $(shell dpkg-parsechangelog | grep ^Version: | cut -d' ' -f2 \
                | cut -d- -f1)

%:
	dh $@

override_dh_auto_install:
	mkdir -p debian/netdb-cli/usr/share/man/man1
	mkdir -p debian/netdb-cli/usr/bin
	set -e; for script in netdb; do \
		pod2man --release=$(VERSION) --center="netdb-cli" \
			--section 1 $${script} >debian/netdb-cli/usr/share/man/man1/$${script}.1;\
	done
	install -m 0755 netdb debian/netdb-cli/usr/bin

override_dh_auto_build:
