=== debian/watch ===
  version=2
  the tar fiels is from Rob Riepel
